---
SPDXID: "SPDXRef-DOCUMENT"
spdxVersion: "SPDX-2.2"
creationInfo:
  created: "2023-04-24T10:19:18Z"
  creators:
  - "Tool: OSS Review Toolkit - cc543c9380-dirty"
  licenseListVersion: "3.19"
name: "Unnamed document"
dataLicense: "CC0-1.0"
documentNamespace: "spdx://fd0575e9-d459-4ebd-b913-c4b401bfc801"
documentDescribes:
- "SPDXRef-Project-Unmanaged-jakartaee-release-f4a3a28311c6dc2d5ea7282cc2d4e2969aa14c81"
packages:
- SPDXID: "SPDXRef-Project-Unmanaged-jakartaee-release-f4a3a28311c6dc2d5ea7282cc2d4e2969aa14c81"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "jakartaee-release"
  summary: "NONE"
  versionInfo: "f4a3a28311c6dc2d5ea7282cc2d4e2969aa14c81"
